Bug 1652465 - With 1800+ vol and simultaneous 2 gluster pod restarts, running gluster commands gives issues once all pods are up
Summary: With 1800+ vol and simultaneous 2 gluster pod restarts, running gluster comma...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: cns-3.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Saravanakumar
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-22 07:46 UTC by Neha Berry
Modified: 2019-04-15 14:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1652461
Environment:
Last Closed: 2019-01-24 14:33:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Yaniv Kaul 2019-01-24 14:33:29 UTC
We have customers with 1500 that are running OK - though our limit is 1200.
We are not going to substantially improve scale/performance in OCS 3.x.
We expect it to be much better in 4.0.
Therefore, closing as NEXTRELEASE (so I expect QE to repeat this important test in 4.0).
Please reopen if you think we need to further discuss.


Note You need to log in before you can comment on or make changes to this bug.